Inhalte
Index 🔎︎

# Funktion IsNumeric

Prüft, ob es sich bei einem Ausdruck um eine Zahl handelt. Ist der Ausdruck eine Zahl, so gibt die Funktion "True" zurück, ansonsten "False".

## Syntax:

    IsNumeric (Var)

## Rückgabewert:

Bool

## Parameter:

Var: Ein beliebiger zu testender Ausdruck.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleIsNumeric
    Dim vVar As Variant
        vVar = "ABC"
        Print IsNumeric(vVar) ' Liefert False zurück
        vVar = "123"
        Print IsNumeric(vVar) ' Liefert True zurück
    End Sub